import { defineStore } from "pinia";

export const usePictureStore = defineStore("picture", {
  state() {
    return {
      previewImageData: [], // 预览图片数据
    };
  },

  actions: {
    setPreviewImageData(data) {
      this.previewImageData = data;
    },
  },

  unistorage: true,
});
